{
	"201010012_0": "..!",
	"201010012_1": "(Чего они здесь забыли?!)",
	"201010012_2": "Всё из-за вас!",
	"201010012_3": "Фух...",
	"201010012_4": "(Наконец-то тишина. \\n Вокруг никого.)",
	"201010012_5": "(Лишь я одна в этом мире...)",
	"201010012_6": "...",
	"201010012_7": "Носитель на месте! Шум...",
	"201010012_8": "Ты... \\n Это ты уничтожила Шум?",
	"201010012_9": "...",
	"201010012_10": "Ты слышишь?! Ответь на мой вопрос, Тачибана Хибики!",
	"201010012_11": "(Лишние звуки...)",
	"201010012_12": "Вижу, что слышишь. \\n Шум, который здесь был...",
	"201010012_13": "(Хочу побыть в одиночестве.)",
	"201010012_14": "Стой!",
	"201010012_15": "Всё как обычно. \\n Ничего не поделаешь.",
	"201010012_16": "Штаб, это Цубаса. \\n Похоже, что Шум, появившийся здесь...",
	"201010012_17": "Ясно. Хорошая работа. \\n На всякий случай осмотри территорию, после чего возвращайся обратно.",
	"201010012_18": "Повезло, что носитель Гунгнира оказался неподалёку.",
	"201010012_19": "Да, Тачибана Хибики. \\n Хотелось бы, конечно, чтобы она работала вместе с нами.",
	"201010012_20": "Не просто так же её называют \"Одинокий Носитель.\" \\n Сколько бы мы не просили, каких только не случалось происшествий, она всё та же.",
	"201010012_21": "Да.",
	"201010012_22": "(Неужели мы никак не можем её поддержать?)",
	"201010012_23": "(Шум... Чудовища, что убивают людей.)",
	"201010012_24": "(Им не место в этом мире.)",
	"201010012_25": "(И из-за них... Из-за этих чудовищ, я...)",
	"201010012_26": "(Я...)",
	"201010012_27": "(...)",
	"201010012_28": "Чудовища..? Но ведь и я тоже...",
	"201010012_29": "(Чудовищу, что убивает Шум, не место среди людей.)",
	"201010012_30": "Тачибана Хибики, верно?",
	"201010012_31": "...",
	"201010012_32": "Хочешь помочь нам? Я предлагаю тебе присоединиться \\n ко Второму Подразделению Отряда по Защите от Катастроф.",
	"201010012_33": "...",
	"201010012_34": "Хочешь ли ты защищать людей вместе с нами?",
	"201010012_35": "Защищать... людей?",
	"201010012_36": "Именно. У нас тоже есть носитель Симфогира, как и ты. \\n Мы можем тебе помочь.",
	"201010012_37": "(Помочь мне?)",
	"201010012_38": "(Таких людей не существует.)",
	"201010012_39": "Я не могу защищать других. \\n Я никого не хочу защищать.",
	"201010012_40": "(Никто не защитил меня. \\n Никто не пытался меня спасти.)",
	"201010012_41": "(Когда я страдала, когда я хотела, чтобы меня спасли — \\n никто не пришёл на помощь.)",
	"201010012_42": "И... Зачем я вообще уничтожаю Шум?",
	"201010012_43": "(Дождь закончился. \\n Лучше бы он никогда не заканчивался.)",
	"201010012_44": "(Как же меня это бесит. \\n Почему всё не так, как я хочу...)",
	"201010012_45": "Извините, мне кажется, вы промокли насквозь!",
	"201010012_46": "..?",
	"201010012_47": "Вот, держите! \\n Полотенце с кроликом!",
	"201010012_48": "Что?",
	"201010012_49": "Прошу, не стесняйтесь. \\n В таком состоянии вы можете простудиться.",
	"201010012_50": "Отстаньте от меня.",
	"201010012_51": "Но...",
	"201010012_52": "...",
	"201010012_53": "(Они не ради меня это делают. \\n Они так любому будут говорить, кто промок под дождём.)",
	"201010012_54": "(Если бы они знали, что я из тех выживших, \\n они бы даже подходить не стали.)"
}